<div class="container mt-5">
  <div class="row">
    <div class="col-lg-8 offset-lg-2">
      <div class="card">
        <div class="card-body text-center">
          <span class="title"> PRODUCT LIST</span>
          <button class="btn btn-success float-end">NEW</button>
          <table class="table table-striped mt-3">
            <thead>
              <tr>
                <th scope="col">Producto</th>
                <th scope="col">Categoria</th>
                <th scope="col">Ubicacion</th>
                <th scope="col">Precio</th>
                <th scope="col"></th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th>Coca-Cola</th>
                <td>Bebida</td>
                <td>Buenos Aires</td>
                <td>2</td>
                <td>
                  <i class="fa-solid fa-trash-can-list"></i>
                </td>
              </tr>
              <tr>
                <th>Malboro</th>
                <td>Cigarros</td>
                <td>Argentina</td>
                <td>1</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
